[Desktop Entry]
Icon=ktalkd
Type=Application
X-DocPath=kcontrol/kcmtalkd/index.html
Exec=tdecmshell kcmktalkd

X-TDE-ModuleType=Library
X-TDE-Library=ktalkd
X-TDE-FactoryName=ktalkd
OnlyShowIn=TDE;

Name=Local Network Chat

Comment=Talk daemon configuration

Keywords=talk;announcement;client;sound;answering;mail;caller;banner;forward;destination;

Categories=Qt;TDE;X-TDE-settings-network;Settings;
